<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1VWC23WW">
<title>Intel(R) PRO/Wireless LAN 2200BG Network Connection Driver Setup</title>
<version>8.1.0.25</version>
   <tpi id="WLANIN_D">
      <xrelease order="INTELW202KXP">
         <release id="INTELW202KXP">
            <device><![CDATA[\PCI\VEN_8086&DEV_4220&SUBSYS_27118086,\PCI\VEN_8086&DEV_4220&SUBSYS_27128086]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">INTELW20</gd></title>
            <version>8.1.0.25</version>
            <setup>\PROW2200\WIN2K_XP\W22N51.INF, *(COMPANY_NAME, NIC_MPCI3B)</setup>
            <uninstall>@DEV\PROW2200\WIN2K_XP\W22N51.INF, *(COMPANY_NAME, NIC_MPCI3B)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="INTELW20">Intel(R) PRO/Wireless LAN 2200BG Network Connection</data>
            </item>
         </resolve>
      </data>
   </tpi>
   <tpi id="WLANIN_U">
      <xrelease order="INTELSBRNGAPIW2KWXP">
         <release id="INTELSBRNGAPIW2KWXP">
            <device><![CDATA[\PCI\VEN_8086&DEV_4220&SUBSYS_27118086,\PCI\VEN_8086&DEV_4220&SUBSYS_27128086]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">INTELSBRNGAPI</gd></title>
            <version>8.01.0000</version>
            <setup>\wlanin_i.bat</setup>
            <uninstall>@REG\{56373057-E823-4DDE-98C3-E89AEF7895B8}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
            <dependency id="TPI">WLANIN_D</dependency>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="INTELSBRNGAPI">Intel(R) Sebring API</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
